Subject: [NEXTEL-1] Accused Hacker Lamo Released On $250,000 Bail

From: [email-masked]
Date: Sat, 13 Sep 2003 04:48:50 -0400

Accused Hacker Lamo Released On $250,000 Bail

Accused hacker Adrian Lamo was released on bail after being charged
today in federal court with breaking into the computer network of The
New York Times Co.

http://computerworld.com/newsletter/0,4902,84883,00.html?nlid=PM\

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/